## EogPluginManager

EogPluginManager

## Synopsis

                        EogPluginManager;
    GtkWidget *         eog_plugin_manager_new              (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----EogPluginManager

## Implemented Interfaces

EogPluginManager implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### EogPluginManager

    typedef struct _EogPluginManager EogPluginManager;

### eog_plugin_manager_new ()

    GtkWidget *         eog_plugin_manager_new              (void);

Returns : |